---
group:
  name: 'ColinDowney'
  description: ''
  projects:
  - name: 'Graph-Search-for-8-Puzzle'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'graph-search-for-8-puzzle'
    description: ''
    mirrorRelease: false
    topic: ''
  